=== debian/changelog ===
toastinfo (1.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg (jenkins-toastinfo-source-distribution=sid-3,
    1b004a22e4386e9ecc6e362e00f663902b218394/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sat, 18 Nov 2017 20:06:55 +0100

toastinfo (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Sat, 18 Nov 2017 19:04:28 +0100
