=== debian/changelog ===
toastinfo (1.2-2.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 19 Oct 2020 22:30:28 +0200

toastinfo (1.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * R³: no.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 22:30:28 +0200

toastinfo (1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Upgrade to newer source format 3.0 (quilt).
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * Support PostgreSQL 13.

 -- Christoph Berg <myon@debian.org>  Thu, 21 May 2020 18:51:25 +0200

toastinfo (1.1-4) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 11:37:36 +0100

toastinfo (1.1-3) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 07 Feb 2019 14:10:21 +0100

toastinfo (1.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 17 Oct 2018 12:55:43 +0200

toastinfo (1.1-1) unstable; urgency=medium

  * New upstream release with rpm spec files.
  * Use source format 1.0 to ease building snapshots.
  * Update Vcs URLs.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 04 Apr 2018 13:32:49 +0200
