## toastinfo 1.4~20220627.1400-2~1.gitc0b1ad9.pgdg18.04+1

=== debian/changelog ===
toastinfo (1.4~20220627.1400-2~1.gitc0b1ad9.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 12:15:55 +0200

toastinfo (1.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 12:15:55 +0200

toastinfo (1.4-1) unstable; urgency=medium

  * Support PG14+.
  * In PG14+, show if compressed varlenas use pglz or lz4 compression.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Sep 2021 16:04:42 +0200
