## toastinfo 1.4~20220627.1400-2~1.gitc0b1ad9.pgdg+1

=== debian/changelog ===
toastinfo (1.4~20220627.1400-2~1.gitc0b1ad9.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 12:15:55 +0200
