## toastinfo 1.4

=== debian/changelog ===
toastinfo (1.4-3) unstable; urgency=medium

  * Upload for PostgreSQL 15.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 17:18:43 +0200
