=== debian/control ===
Source: toastinfo
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/credativ/toastinfo
Vcs-Browser: https://github.com/credativ/toastinfo
Vcs-Git: https://github.com/credativ/toastinfo.git

Package: postgresql-15-toastinfo
Architecture: any
Depends: postgresql-15, ${misc:Depends}, ${shlibs:Depends}
Description: Show storage structure of varlena datatypes in PostgreSQL
 This PostgreSQL extension exposes the internal storage structure of
 variable-length datatypes, called varlena.
 .
 The function pg_toastinfo describes the storage form of a datum:
 .
  * null for NULLs
  * ordinary for non-varlena datatypes
  * short inline varlena for varlena values up to 126 bytes (1 byte header)
  * long inline varlena, (un)compressed for varlena values up to 1GiB
    (4 bytes header)
  * toasted varlena, (un)compressed for varlena values up to 1GiB stored in
    TOAST tables
 .
 The function pg_toastpointer returns a varlena's chunk_id oid in the
 corresponding TOAST table. It returns NULL on non-varlena input.
