=== debian/watch ===
version=4
https://github.com/credativ/toastinfo/tags .*/v(.*).tar.gz
