## toastinfo 1.5

=== debian/changelog ===
toastinfo (1.5-3.pgdg11+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 09 Oct 2025 10:54:34 +0200

toastinfo (1.5-3) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117343)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 10:54:34 +0200

toastinfo (1.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 14:56:02 +0200

toastinfo (1.5-1) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 22:50:06 +0200
