=== debian/control ===
Source: toastinfo
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/df7cb/toastinfo
Vcs-Browser: https://github.com/df7cb/toastinfo
Vcs-Git: https://github.com/df7cb/toastinfo.git

Package: postgresql-10-toastinfo
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Show storage structure of varlena datatypes in PostgreSQL
 This PostgreSQL extension exposes the internal storage structure of
 variable-length datatypes, called varlena.
 .
 The function pg_toastinfo describes the storage form of a datum:
 .
  * null for NULLs
  * ordinary for non-varlena datatypes
  * short inline varlena for varlena values up to 126 bytes (1 byte header)
  * long inline varlena, (un)compressed for varlena values up to 1GiB
    (4 bytes header)
  * toasted varlena, (un)compressed for varlena values up to 1GiB stored in
    TOAST tables
 .
 The function pg_toastpointer returns a varlena's chunk_id oid in the
 corresponding TOAST table. It returns NULL on non-varlena input.

Package: postgresql-11-toastinfo
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Show storage structure of varlena datatypes in PostgreSQL
 This PostgreSQL extension exposes the internal storage structure of
 variable-length datatypes, called varlena.
 .
 The function pg_toastinfo describes the storage form of a datum:
 .
  * null for NULLs
  * ordinary for non-varlena datatypes
  * short inline varlena for varlena values up to 126 bytes (1 byte header)
  * long inline varlena, (un)compressed for varlena values up to 1GiB
    (4 bytes header)
  * toasted varlena, (un)compressed for varlena values up to 1GiB stored in
    TOAST tables
 .
 The function pg_toastpointer returns a varlena's chunk_id oid in the
 corresponding TOAST table. It returns NULL on non-varlena input.

Package: postgresql-12-toastinfo
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Show storage structure of varlena datatypes in PostgreSQL
 This PostgreSQL extension exposes the internal storage structure of
 variable-length datatypes, called varlena.
 .
 The function pg_toastinfo describes the storage form of a datum:
 .
  * null for NULLs
  * ordinary for non-varlena datatypes
  * short inline varlena for varlena values up to 126 bytes (1 byte header)
  * long inline varlena, (un)compressed for varlena values up to 1GiB
    (4 bytes header)
  * toasted varlena, (un)compressed for varlena values up to 1GiB stored in
    TOAST tables
 .
 The function pg_toastpointer returns a varlena's chunk_id oid in the
 corresponding TOAST table. It returns NULL on non-varlena input.

Package: postgresql-13-toastinfo
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Show storage structure of varlena datatypes in PostgreSQL
 This PostgreSQL extension exposes the internal storage structure of
 variable-length datatypes, called varlena.
 .
 The function pg_toastinfo describes the storage form of a datum:
 .
  * null for NULLs
  * ordinary for non-varlena datatypes
  * short inline varlena for varlena values up to 126 bytes (1 byte header)
  * long inline varlena, (un)compressed for varlena values up to 1GiB
    (4 bytes header)
  * toasted varlena, (un)compressed for varlena values up to 1GiB stored in
    TOAST tables
 .
 The function pg_toastpointer returns a varlena's chunk_id oid in the
 corresponding TOAST table. It returns NULL on non-varlena input.

Package: postgresql-14-toastinfo
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Show storage structure of varlena datatypes in PostgreSQL
 This PostgreSQL extension exposes the internal storage structure of
 variable-length datatypes, called varlena.
 .
 The function pg_toastinfo describes the storage form of a datum:
 .
  * null for NULLs
  * ordinary for non-varlena datatypes
  * short inline varlena for varlena values up to 126 bytes (1 byte header)
  * long inline varlena, (un)compressed for varlena values up to 1GiB
    (4 bytes header)
  * toasted varlena, (un)compressed for varlena values up to 1GiB stored in
    TOAST tables
 .
 The function pg_toastpointer returns a varlena's chunk_id oid in the
 corresponding TOAST table. It returns NULL on non-varlena input.

Package: postgresql-15-toastinfo
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Show storage structure of varlena datatypes in PostgreSQL
 This PostgreSQL extension exposes the internal storage structure of
 variable-length datatypes, called varlena.
 .
 The function pg_toastinfo describes the storage form of a datum:
 .
  * null for NULLs
  * ordinary for non-varlena datatypes
  * short inline varlena for varlena values up to 126 bytes (1 byte header)
  * long inline varlena, (un)compressed for varlena values up to 1GiB
    (4 bytes header)
  * toasted varlena, (un)compressed for varlena values up to 1GiB stored in
    TOAST tables
 .
 The function pg_toastpointer returns a varlena's chunk_id oid in the
 corresponding TOAST table. It returns NULL on non-varlena input.

Package: postgresql-16-toastinfo
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Show storage structure of varlena datatypes in PostgreSQL
 This PostgreSQL extension exposes the internal storage structure of
 variable-length datatypes, called varlena.
 .
 The function pg_toastinfo describes the storage form of a datum:
 .
  * null for NULLs
  * ordinary for non-varlena datatypes
  * short inline varlena for varlena values up to 126 bytes (1 byte header)
  * long inline varlena, (un)compressed for varlena values up to 1GiB
    (4 bytes header)
  * toasted varlena, (un)compressed for varlena values up to 1GiB stored in
    TOAST tables
 .
 The function pg_toastpointer returns a varlena's chunk_id oid in the
 corresponding TOAST table. It returns NULL on non-varlena input.

Package: postgresql-17-toastinfo
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Show storage structure of varlena datatypes in PostgreSQL
 This PostgreSQL extension exposes the internal storage structure of
 variable-length datatypes, called varlena.
 .
 The function pg_toastinfo describes the storage form of a datum:
 .
  * null for NULLs
  * ordinary for non-varlena datatypes
  * short inline varlena for varlena values up to 126 bytes (1 byte header)
  * long inline varlena, (un)compressed for varlena values up to 1GiB
    (4 bytes header)
  * toasted varlena, (un)compressed for varlena values up to 1GiB stored in
    TOAST tables
 .
 The function pg_toastpointer returns a varlena's chunk_id oid in the
 corresponding TOAST table. It returns NULL on non-varlena input.

Package: postgresql-18-toastinfo
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Show storage structure of varlena datatypes in PostgreSQL
 This PostgreSQL extension exposes the internal storage structure of
 variable-length datatypes, called varlena.
 .
 The function pg_toastinfo describes the storage form of a datum:
 .
  * null for NULLs
  * ordinary for non-varlena datatypes
  * short inline varlena for varlena values up to 126 bytes (1 byte header)
  * long inline varlena, (un)compressed for varlena values up to 1GiB
    (4 bytes header)
  * toasted varlena, (un)compressed for varlena values up to 1GiB stored in
    TOAST tables
 .
 The function pg_toastpointer returns a varlena's chunk_id oid in the
 corresponding TOAST table. It returns NULL on non-varlena input.
